<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework5</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div class="wrapper">
        <div class="box">
            <header class="header">
                <img src="./images/logo.png" class="logo_image" alt="logo">
                <button class="button">
                    <img src="./images/phone.png" alt="phone">
                    <a href="#" class="logo_link">Обратный звонок</a>
                </button>
            </header>
            <h2 class="title_header">Наружные тепловые сети</h2>
            <p class="description_header">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="container">
                <div class="item1">
                    <p class="text_item1">Земляные работы</p>
                </div>
                <div class="item2">
                    <p class="text_item2">Подземная прокладка трубопроводов и вводы в здание</p>
                </div>
                <div class="item3">
                    <p class="text_item3">Устройство каналов</p>
                </div>
                <div class="item4">
                    <p class="text_item4">Устройство неподвижных опор вне камер</p>
                </div>
                <div class="item5">
                    <p class="text_item5">Устройство ж/б колодцев</p>
                </div>
            </div>
            <h2 class="name_of_technique">Собственный парк строительной техники:</h2>

            <div class="list">
                <div class="car_k">
                    <p class="title_k">Илососная  машина КАМАЗ 65115 КО-530-01</p>
                </div>
                <div class="car_kz">
                    <p class="title_kz">Каналопромывочная машина КАМАЗ 3572 КО-564-20</p>
                </div>
                <div class="car_excavator_p">
                    <p class="title_excavator_p">Экскаватор-погрузчик</p>
                </div>
                <div class="car_loader">
                    <p class="title_loader">Погрузчик</p>
                </div>
                <div class="car_excavator">
                    <p class="title_excavator">Экскаватор</p>
                </div>
                <div class="car_k_b">
                    <p class="title_k_b">КАМАЗ бортовой с КМУ</p>
                </div>
                <div class="car_truck">
                    <p class="title_truck">Каток</p>
                </div>
            </div>
            
        </div>
        <div class="box-2">
            <div class="our_clients">
                <div class="clients_flex_container">
                    <h2 class="clients_and_project">
                        Наши клиенты и проекты
                    </h2>
                    <button class="btn">Все проекты</button>
                </div>
                <div class="company_name">
                    <div class="name_eid">
                        <img src="./images/eid.png" alt="eid">
                    </div>
                    <div class="name_mavis">
                        <img src="./images/circle.png" class="image_circle" alt="circle">
                        <img src="./images/mavis.png" class="image_mavis" alt="mavis">
                        <p class="content">Работы по монтажу
                            прифундаментного дренажа
                            по адресу:
                            ЛО, Всеволожский р-н, 
                            «Ручьи»
                        </p>
                    </div>
                    <div class="name_arsenal">
                        <img src="./images/arsenal.png" alt="arsenal">
                    </div>
                    <div class="name_arsenal_double">
                        <img src="./images/arsenall.png" alt="arsenal_double">
                    </div>
                    <div class="name_set_group">
                        <img src="./images/setgroup.png" alt="setgroup">
                    </div>
                    <div class="name_eid_double">
                        <img src="./images/eidd.png" alt="eid_double">
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>